-wto "329e4164da3f485f9e2974b25471947e" --incr --debug "typical" --relax --mt "8" -L "xil_defaultlib" -L "unisims_ver" -L "unimacro_ver" -L "secureip" -L "xpm" --snapshot "fsm_wr_tb_behav" "xil_defaultlib.fsm_wr_tb" "xil_defaultlib.glbl" -log "elaborate.log" 
